List agents
curl --request GET \
--url https://albus.sh/api/agents \
--header 'Authorization: Bearer <token>'import requests
url = "https://albus.sh/api/agents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://albus.sh/api/agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"agents": [
{
"name": "<string>",
"revision_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}{
"message": "Invalid or expired token"
}Agents
List agents
Lists the agents that have run in your organization, each with its latest revision.
GET
/
agents
List agents
curl --request GET \
--url https://albus.sh/api/agents \
--header 'Authorization: Bearer <token>'import requests
url = "https://albus.sh/api/agents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://albus.sh/api/agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"agents": [
{
"name": "<string>",
"revision_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}{
"message": "Invalid or expired token"
}⌘I